﻿.Important{font-size:large;color:Red;}
.tdLabel{text-align:right;font-weight:bold;}
.overflow{overflow:visible;}
.adjustedZIndex{z-index:1;}
.popupControl{background-color:#AAD4FF;position:absolute;visibility:hidden;border-style:solid;border-color:Black;border-width:2px;}
.modalBackground{background-color:Gray;filter:alpha(opacity=70);opacity:0.7;}
.modalPopup{background-color:#ffffdd;border-width:3px;border-style:solid;border-color:Gray;padding:3px;}
.divcontrol{padding:5px;margin:5px;font-size:small;}
.padLefRig0 .divcontrol input[type=submit]{margin:10px 25px 0 0;height:30px;}
.divcontrol.text{font-weight:bold;color:#5a799c;}
.divcontrol.step{font-weight:bold;color:#5a799c;}
.divcurtain{position:absolute;width:900px;height:100%;background-color:#FF9900;}
.UpdateProgress{position:absolute;width:900px;height:100%;background-color:Gray;filter:alpha(opacity=10);opacity:0.1;}
.onUpdate{background-image:url(Images/ajax-loader.gif);}
.divcontrolestimate{padding:5px;margin:5px;padding:0px 10px 0px 10px;}